/*
This file contains styling for the actionbar, as rendered with
com.pls.webcomponents.components.webtoolbar.WebToolbarRendererDefault.
 */
.actionbar {
    margin-bottom: 20px;
}

.actionbar .actionitems {
    border: 1px solid #9c9c9c;
    background-color: #e0e0e0;
    color: white;
}

.actionbar .toggleeffectdown {
    border-Bottom: buttonhighlight solid 1px;
    border-Left: buttonshadow solid 1px;
    border-Top: buttonshadow solid 1px;
    border-Right: buttonhighlight solid 1px;
    cursor: pointer;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva;
    FONT-SIZE: 10px;
}

.actionbar .toggleeffectup {
    cursor: pointer;
    FONT-FAMILY: Verdana, Arial, Helvetica, Geneva;
    FONT-SIZE: 10px;
}

.actionbar .commandbutton .submitbutton {
    white-space: nowrap;
    padding: 3px 15px;
    margin-left: 10px;
    margin-right: 0px;
}